Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::StorageImage Struct Reference

StorageImage. More...

## Public Attributes
Image | image
| image object
StorageMetaData | metaData
| meta data

## Detailed Description

StorageImage.

Definition at line 83 of file StorageManager.idl.

## Member Data Documentation

## ◆ image

Image webcam::StorageManager::StorageImage::image

image object

Definition at line 84 of file StorageManager.idl.

## ◆ metaData

StorageMetaData webcam::StorageManager::StorageImage::metaData

meta data

Definition at line 85 of file StorageManager.idl.

The documentation for this struct was generated from the following file:

- StorageManager.idl